ADVENTURE(6)

NAVN
adventure - et udforskningsspil

SYNOPSIS
bsdgames-adventure [gemt-fil]

BESKRIVELSE
Formålet med spillet er at lokalisere og udforske Colossal Cave (Den enorme hule), finde skatte skjult i den og tage dem med tilbage til bygningen. Programmer er selvbeskrivende til et vist punkt, men en del af spillet er at afklare reglerne.

For at afslutte et spil, indtast “quit”; for at gemme et spil til senere genoptagelse, tast “suspend”.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.